Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Gulf_of_Tonking Posted on 09/02/2019 17:22
Not a bad sporting weekend
 
 
Pompey couldn't quite hold on away against the most in form team in the division
6 shots on goal to Plymouth's 1
Two consecutive league games without defeat - possibly signalling the end of the bad run
Kent may realise he needs to get a new trolling line
Scummers equalise in injury time, only for their opponents to score again in a crucial six pointer
Sunderland pegged back against a poor Oxford team
Charlton held at home
Peterborough beaten making play-off easier

IP: Logged
hutch83 Posted on 09/02/2019 18:06

Not a bad sporting weekend

 
England haven't lost the 3rd test.. yet.
IP: Logged
CountVonCount Posted on 09/02/2019 18:11

Not a bad sporting weekend

 
Scum extended the minutes silence to 96 minutes in recognition of the death of sporting ambition in the village.
IP: Logged
exgaffer Posted on 09/02/2019 18:14

Not a bad sporting weekend

 
Yes not too shabby.

The late scum capitulation has lightened my mood considerably [:D].
IP: Logged
pompeyhighlander Posted on 09/02/2019 20:17

Not a bad sporting weekend

 
CVC [^]
IP: Logged
1teeminants Posted on 10/02/2019 09:37
Edited On: 10/02/2019 09:39
Not a bad sporting weekend

 
Yes I agree Golf

Looks like you are completely bottling it and fvcking it right up.
You forgot to mention Luton or Barnsley .

Happy days indeed .🤣
IP: Logged
dsmg Posted on 10/02/2019 09:38

Not a bad sporting weekend

 
That makes two of us
IP: Logged
Gulf_of_Tonking Posted on 10/02/2019 18:48

Not a bad sporting weekend

 
That's why I described it as "Not bad" Iteem, you enormous ejaculation of envy.

Are you going to stay up this year, or will you be dropping down to your natural achievement level?
IP: Logged
1teeminants Posted on 10/02/2019 19:53

Not a bad sporting weekend

 
Actually Gulf we’ve dropped a bit from our natural achievement level which was four consecutive finishes of 6,7 8 and 8 in the top league in England. Whilst we at it Gulf what was your natural achievement level in the premier league in recent years and do you think you have now perhaps reached your natural achievement level ?
IP: Logged
Gulf_of_Tonking Posted on 10/02/2019 20:49

Not a bad sporting weekend

 
That was probably your most consistent finishes in your entire history, hardly natural is it?

The fact that you've never won anything in the top flight means that it is not natural to achieve anything in the top flight - whereas Pompey on the otherhand[8D] - It doesn't matter what level - we will always win stuff.

1st tier - Pompey 4, scummers o
2nd tier - Pompey 1, scummers 1
3rd tier - Pompey 3, scummers 2
4th tier - Pompey 1, scummers 0

No contest really
IP: Logged
DawnsHandbag Posted on 10/02/2019 20:59

Not a bad sporting weekend

 
Oh look the driving instructor is back.

Give us a wave next time Valerie [:X]
IP: Logged
Gulf_of_Tonking Posted on 10/02/2019 21:10

Not a bad sporting weekend

 
England have a 125 run lead in the cricket - don't know why they didn't turn up 3 weeks earlier to get used to the pitches
England thrash France at Rugby
Iteem mentions the mini league again - just in passing this time though[cr]
IP: Logged
1teeminants Posted on 10/02/2019 21:40

Not a bad sporting weekend

 
But you have been below my club for about 40 years of my lifetime dossing around in the lower leagues so surely this is your natural achievement level is it not.? Or is there another Portsmyth lurking ?
IP: Logged
Gulf_of_Tonking Posted on 10/02/2019 21:47

Not a bad sporting weekend

 
Have you ever won anything whilst in the top flight?

Are you ever likely to win anything whilst in the top flight?

Simple questions.
IP: Logged
1teeminants Posted on 10/02/2019 22:12

Not a bad sporting weekend

 
What was it like when you won something in the top flight? did you have a good time ?tell us about the day golf ? weren’t you one of the worst premier league teams in history ?simple questions .
IP: Logged
Gulf_of_Tonking Posted on 10/02/2019 22:18

Not a bad sporting weekend

 
It was brilliant thanks, I had the whole family around and we got wasted, and screamed out loud - especially when Kanu scored.


When were we one of the worst ever top flight teams. is this just another Big Pony Parable?
IP: Logged
Gulf_of_Tonking Posted on 10/02/2019 22:37
Edited On: 10/02/2019 22:39
Not a bad sporting weekend

 
Iteem is struggling as per usual, I don't know why he just doesn't give up.
IP: Logged
smirnoffexpress Posted on 11/02/2019 05:54

Not a bad sporting weekend

 
A church social club team that got lucky once. One pot w@nkas.
IP: Logged
ForeverBlue Posted on 11/02/2019 09:12

Not a bad sporting weekend

 
When you have achieved fkall in 135 seasons, finishing 8th is like winning a major trophy to scum.
IP: Logged
1teeminants Posted on 11/02/2019 11:05

Not a bad sporting weekend

 
Ah the old FA cup, been there done that by beating a team a league above us in a time when it mattered and we didn’t cheat or rob charities to get it either.

Have you had a bit of a memory loss little scally wag ? I’m pretty sure you lot only mustered a few points when you came to the big table, only Derby possibly Sunderland being worse . Does that not make you one on the worst premier league teams ever then Gulf 🤣🤣🤣🤣 you tie me up in knots nipper .
IP: Logged
ForeverBlue Posted on 11/02/2019 11:16

Not a bad sporting weekend

 
The bitterness is clear for all to see.

Poor old scum [:D]
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 19:20
Edited On: 11/02/2019 19:25
Not a bad sporting weekend

 
Oh yes, when you won the FA cup you beat Man Utd at a neutral venue - a team who finished third that year. Pompey of course went away to Old Trafford and beat the team who would be champions that year.

So, were Pompey one of the worst ever Prem league teams? Don't let the facts get in the way of your delusions

Link: Delusional people only need look here
IP: Logged
1teeminants Posted on 11/02/2019 20:08
Edited On: 11/02/2019 20:09
Not a bad sporting weekend

 
Errrrr..........


Yes they were lmfao

[cr][cr][cr]

Link: Shyte
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 20:13

Not a bad sporting weekend

 
In your words "worst premier league teams ever"



So, in simple English just for you. How many points did our team win on the pitch?
IP: Logged
smirnoffexpress Posted on 11/02/2019 20:17

Not a bad sporting weekend

 
One pot, and it took a “skate” to win it for you[:D]


When the history of South Coast football is written, we are it.

IP: Logged
hutch83 Posted on 11/02/2019 20:30
Edited On: 11/02/2019 20:31
Not a bad sporting weekend

 
I don't understand the Panto dame's logic re lowest points tallies in the PL, does she mean that a bad season makes a bad club? By that logic Derby and Sunderland are worse than Scum? They've won loads in their histories and had huge record gates etc.
Scum are in the same league as Bury, Wigan, Swansea etc on all major measures.. I don't understand why Rose West keeps drawing our attention to it, I'd keep a low profile if I was a TV who supported a XXXXXX club!

Vile little lonely pervert! If you ever win a league cup semi again, be sure to post on our board at 3am!![cr] Priceless
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 20:33

Not a bad sporting weekend

 
Iteem is still doing the maths. Maybe the penny has finally dropped[cr]

Can't wait for his comeback
IP: Logged
hutch83 Posted on 11/02/2019 20:37

Not a bad sporting weekend

 
We may have to wait a while, his internet access is limited in the evenings as terms of his licence. Probably not allowed near schools an' all.

Buffalo Bill wrongun!
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 20:39

Not a bad sporting weekend

 
Iteem does make me laugh, he's just so thick
IP: Logged
smirnoffexpress Posted on 11/02/2019 20:48

Not a bad sporting weekend

 
In his neck of the woods he is one of the brighter bulbs in the box. However, when the competition is only other red faced, inbred farmhands that is not the accolade it might at first appear.
IP: Logged
1teeminants Posted on 11/02/2019 21:04

Not a bad sporting weekend

 
Do you get anything right you thick little skate

I clearly said “One of the worst premier league teams ever”[cr][cr]

NOT

The worst team ever


[cr][cr][cr]

Points on the board skate 19 lol that’s what goes down in the books
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 21:08

Not a bad sporting weekend

 
We aint even in the top twenty mush. Hardly one of the worst. You clearly are very thick.

Well done, you've finally found out the team had a points deduction. It only took you an hour and a half.

IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 21:10
Edited On: 11/02/2019 21:37
Not a bad sporting weekend

 
Sadly, education in his city doesn't appear to be getting any better. Check out the recent list of 329 failing secondary schools


Perhaps Iteem went to one of these dodgy schools in his younger days

Redbridge Community School, Southampton
Chamberlayne College for the Arts, Southampton



Link: Failing schools
IP: Logged
1teeminants Posted on 11/02/2019 21:12

Not a bad sporting weekend

 
t a bad sporting weekend
Report | Share | Reply

Pompey couldn't quite hold on away against the most in form team in the division
6 shots on goal to Plymouth's 1
Two consecutive league games without defeat - possibly signalling the end of the bad run
Kent may realise he needs to get a new trolling line
Scummers equalise in injury time, only for their opponents to score again in a crucial six pointer
Sunderland pegged back against a poor Oxford team
Charlton held at home
Peterborough beaten making play-off easier



And the thick skate doesn’t mention Luton or Barnsley winning so I guess it’s a good weekend for the skates then.


🤣🤣🤣🤣


IP: Logged
ForeverBlue Posted on 11/02/2019 21:16

Not a bad sporting weekend

 
History, achievements and trophies of which you can only dream about.

135 seasons of "existing" for scum.

Game set and match POMPEY.

POOR OLD SCUM [:D]
IP: Logged
1teeminants Posted on 11/02/2019 21:21

Not a bad sporting weekend

 
Not what the table I put up says thicko it says your’re 4 th worst or shall we change the goalposts now.


“We’re not even in the top twenty mush “


Errrr .....you are in the one you put up

This is hilarious

What a little pikey thickie.

[cr][cr][cr]


Thick XXXXXX .
IP: Logged
hutch83 Posted on 11/02/2019 21:21

Not a bad sporting weekend

 
Where has anyone accused you of saying 'the worst' Danny LaRue? And how is that in any way relevant you crack head? Whether you said the worst, or one of the worst, the premise of my post remains unchanged, the phrase you should use is "club with one of the worst points tallies in PL history". A points deduction will do that.

Thisnphtase allows you the humility of people not thinking you think your tin pot club is better than big successful English clubs you fool.

XXXXXX job, ugly, dresses as a woman and thick, blimey no wonder you're so alone!!
IP: Logged
hutch83 Posted on 11/02/2019 21:25

Not a bad sporting weekend

 
Geordies winning now too, pulling clear [cr]
IP: Logged
1teeminants Posted on 11/02/2019 21:31
Edited On: 11/02/2019 21:36
Not a bad sporting weekend

 
We’re not even in the top 20 worst teams mush


after posting this up himself

[cr][cr][cr]

Link: Oh dear Gulf
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 21:39

Not a bad sporting weekend

 
Can't read your link - So, are we one of the 20 worst teams Iteem?
IP: Logged
1teeminants Posted on 11/02/2019 22:19

Not a bad sporting weekend

 
You’re a typical Pompey fan fella you spout Shyte without doing proper research and make yourself out to be a tit. I’ve seen many Portsmyths over the years but this is right up there with the best of them. Little tip if you’re going to lie have a good memory .🤣

I can’t read the link lol keep digging that hole.
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 22:23

Not a bad sporting weekend

 
So are we one of the worst twenty teams? It's a simple question

BTW - I have obviously already read the link as I posted it up in the first place. My response was rhetorical
IP: Logged
Gulf_of_Tonking Posted on 11/02/2019 22:31

Not a bad sporting weekend

 

Gulf_of_Tonking Posted on 11/02/2019 21:08

Not a bad sporting weekend


Report Message | Email Message To A Friend | Edit Message | Reply To Message




"We aint even in the top twenty mush. Hardly one of the worst".


Another clock ticking. Come on Iteem - surely you aren't really this thick - surely?
IP: Logged
CountVonCount Posted on 11/02/2019 23:56

Not a bad sporting weekend

 
Chris Graylings going to employ him as a special adviser
IP: Logged
Bedblockers Posted on 12/02/2019 00:13

Not a bad sporting weekend

 
Scummers are getting relegated this season. Their yearly sacking the manager "when in the shyte around xmas" isn't gonna work this time round. Their whole team is pony (which is no coincidence) That Nazi they have in charge (also nothing new) is XXXXXXin hopeless. This time relegation beckons and scum basically have no assets to sell this time so hopefully it will be a long run in the lower divisions as we pass them on the way down. Ps. Spurs sang it first.
IP: Logged
cunninglinguist Posted on 12/02/2019 06:28

Not a bad sporting weekend

 
Scum certainly aren't in the top 17, at the moment. [8D]
IP: Logged
bpay123 Posted on 12/02/2019 08:06

Not a bad sporting weekend

 
I really don't get going on your rivals team forum just to have a bit of a row. How sad does your life need to be to do that?
that also goes to our fellas who started going on the Sunderland forum.
IP: Logged
Gulf_of_Tonking Posted on 12/02/2019 17:25

Not a bad sporting weekend

 
Has the penny also dropped on the fact that since that article was published in 2016 - Sunderland finished the 2017 season with 24 points. 4 points less than Pompey

Poor Iteem - Another 'fact' of his dismantled.

IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213